# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = grayline-wefax-bin
pkgbase = grayline-wefax-bin
xdata = pkgtype=pkg
pkgver = 0.1.2-1
pkgdesc = Weather fax reception for amateur radio
url = https://github.com/kb10uy/grayline
builddate = 1786745883
packager = Unknown Packager
size = 20228802
arch = x86_64
license = LGPL-3.0-or-later
conflict = grayline-wefax
provides = grayline-wefax
depend = glibc
depend = gcc-libs
depend = alsa-lib
depend = libxkbcommon
depend = libxkbcommon-x11
depend = libgl
depend = libegl
depend = wayland
depend = libx11
depend = hicolor-icon-theme
optdepend = xdg-utils: open the image folders
optdepend = noto-fonts: interface font
optdepend = noto-fonts-cjk: interface font for Japanese
optdepend = ttf-dejavu: interface fallback font
